<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="No assets selected for printing." xml:space="preserve">
        <value>Keine Assets auf dem Auftragsstapel.</value>
    </data>
    <data name="Print Page" xml:space="preserve">
        <value>Druckauftrag aufgeben</value>
    </data>
    <data name="Print" xml:space="preserve">
        <value>Druckauftrag</value>
    </data>
    <data name="Print batch" xml:space="preserve">
        <value>Auftragsstapel drucken</value>
    </data>
    <data name="Clear batch" xml:space="preserve">
        <value>Auftragsstapel leeren</value>
    </data>
    <data name="Layout" xml:space="preserve">
        <value>Anordnung</value>
    </data>
    <data name="Empty" xml:space="preserve">
        <value>Leer</value>
    </data>
    <data name="Batch cleared successfully" xml:space="preserve">
        <value>Druckauftrag erfolgreich geleert</value>
    </data>
    <data name="Error loading" xml:space="preserve">
        <value>Fehler beim Laden von</value>
    </data>
    <data name="Error loading asset" xml:space="preserve">
        <value>Fehler beim Laden des Asset</value>
    </data>
    <data name="Error rendering asset" xml:space="preserve">
        <value>Fehler beim Rendern des Assets</value>
    </data>
    <data name="No assets in print batch." xml:space="preserve">
        <value>Keine Assets im Auftragsstapel</value>
    </data>
    <data name="Empty Slot" xml:space="preserve">
        <value>Leer</value>
    </data>
    <data name="Loading preview..." xml:space="preserve">
        <value>Lade Vorschau...</value>
    </data>
    <data name="Asset ID" xml:space="preserve">
        <value>Asset ID</value>
    </data>
    <data name="Owner" xml:space="preserve">
        <value>Besitzer</value>
    </data>
    <data name="Type" xml:space="preserve">
        <value>Art</value>
    </data>
    <data name="Make" xml:space="preserve">
        <value>Marke</value>
    </data>
    <data name="Model" xml:space="preserve">
        <value>Modell</value>
    </data>
    <data name="Serial" xml:space="preserve">
        <value>Seriennummer</value>
    </data>
</root>
